Package org.eclipse.cdt.core.model

## Interface IProjectEntry

All Superinterfaces:
  `IPathEntry`

    public interface IProjectEntry
    extends IPathEntry

Restriction:
  This interface is not intended to be implemented by clients.
Restriction:
  This interface is not intended to be extended by clients.

### Field Summary

### Fields inherited from interface org.eclipse.cdt.core.model.IPathEntry

`CDT_CONTAINER, CDT_INCLUDE, CDT_INCLUDE_FILE, CDT_LIBRARY, CDT_MACRO, CDT_MACRO_FILE, CDT_OUTPUT, CDT_PROJECT, CDT_SOURCE`

### Method Summary

### Methods inherited from interface org.eclipse.cdt.core.model.IPathEntry

`getEntryKind, getPath, isExported`